<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">dyktafon</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Nagrywanie plików dźwiękowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nagrywanie mowy/dźwięku</text>
      <target FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html">Nagrywanie plików dźwiękowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nagrywanie plików dźwiękowych</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">Korzystanie z rejestratora dźwięku</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rejestrator dźwięku</text>
      <target FeatureID="-1" href="VOREC_HLP_MAIN.html">Korzystanie z rejestratora dźwięku</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia rejestratora dźwięków</text>
      <target FeatureID="-1" href="VOREC_HLP_SETTINGS.html">Ustawienia Rejestratora dźwięków</target>
   </keywords>
</keywords>